<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9419047944ea95d7fdc896f4c509a56">
  <dict>
    <!--2024-05-31 14:57:29.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2024-05-31 14:57:29.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:57:29.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:57:29.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2024-05-31 14:57:29.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
